<?xml version="1.0"?>
<!-- Axialis IconWorkshop Template Description File -->
<!-- Copyright (c)2007 Axialis Software -->
<!-- http://www.axialis.com -->
<!-- For syntax see: http://www.axialis.com/tutorials/iw-template-xml-syntax.html -->
<TEMPLATE>
  <REF>008</REF>
  <NAME>Windows Project (3 Sizes)</NAME>
  <TYPE>PROJECT</TYPE>
  <TARGET_OS>WINDOWS</TARGET_OS>
  <!-- RGB/A formats - 32 bits with alpha channel -->
  <FORMAT>
     <WIDTH>256</WIDTH>
	 <HEIGHT>256</HEIGHT>
	 <BPP>32</BPP>
	 <COMPRESSION>PNG</COMPRESSION>
	 <SRC_X>25</SRC_X>
	 <SRC_Y>90</SRC_Y>
	 <SRC_WIDTH>256</SRC_WIDTH>
	 <SRC_HEIGHT>256</SRC_HEIGHT>
  </FORMAT>
  <FORMAT>
     <WIDTH>128</WIDTH>
	 <HEIGHT>128</HEIGHT>
	 <BPP>32</BPP>
	 <SRC_X>25</SRC_X>
	 <SRC_Y>90</SRC_Y>
	 <SRC_WIDTH>256</SRC_WIDTH>
	 <SRC_HEIGHT>256</SRC_HEIGHT>
  </FORMAT>
  <FORMAT>
     <WIDTH>64</WIDTH>
	 <HEIGHT>64</HEIGHT>
	 <BPP>32</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>90</SRC_Y>
	 <SRC_WIDTH>192</SRC_WIDTH>
	 <SRC_HEIGHT>192</SRC_HEIGHT>
  </FORMAT>
  <FORMAT>
     <WIDTH>48</WIDTH>
	 <HEIGHT>48</HEIGHT>
	 <BPP>32</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>90</SRC_Y>
	 <SRC_WIDTH>192</SRC_WIDTH>
	 <SRC_HEIGHT>192</SRC_HEIGHT>
  </FORMAT>
  <FORMAT>
     <WIDTH>32</WIDTH>
	 <HEIGHT>32</HEIGHT>
	 <BPP>32</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>90</SRC_Y>
	 <SRC_WIDTH>192</SRC_WIDTH>
	 <SRC_HEIGHT>192</SRC_HEIGHT>
  </FORMAT>
  <FORMAT>
     <WIDTH>24</WIDTH>
	 <HEIGHT>24</HEIGHT>
	 <BPP>32</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>90</SRC_Y>
	 <SRC_WIDTH>192</SRC_WIDTH>
	 <SRC_HEIGHT>192</SRC_HEIGHT>
  </FORMAT>
  <FORMAT>
     <WIDTH>16</WIDTH>
	 <HEIGHT>16</HEIGHT>
	 <BPP>32</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>360</SRC_Y>
	 <SRC_WIDTH>128</SRC_WIDTH>
	 <SRC_HEIGHT>128</SRC_HEIGHT>
  </FORMAT>
  <!-- 256-color formats - 8 bits indexed -->
  <FORMAT>
     <WIDTH>64</WIDTH>
	 <HEIGHT>64</HEIGHT>
	 <BPP>8</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>90</SRC_Y>
	 <SRC_WIDTH>192</SRC_WIDTH>
	 <SRC_HEIGHT>192</SRC_HEIGHT>
  </FORMAT>
  <FORMAT>
     <WIDTH>48</WIDTH>
	 <HEIGHT>48</HEIGHT>
	 <BPP>8</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>90</SRC_Y>
	 <SRC_WIDTH>192</SRC_WIDTH>
	 <SRC_HEIGHT>192</SRC_HEIGHT>
  </FORMAT>
  <FORMAT>
     <WIDTH>32</WIDTH>
	 <HEIGHT>32</HEIGHT>
	 <BPP>8</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>90</SRC_Y>
	 <SRC_WIDTH>192</SRC_WIDTH>
	 <SRC_HEIGHT>192</SRC_HEIGHT>
  </FORMAT>
  <FORMAT>
     <WIDTH>24</WIDTH>
	 <HEIGHT>24</HEIGHT>
	 <BPP>8</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>90</SRC_Y>
	 <SRC_WIDTH>192</SRC_WIDTH>
	 <SRC_HEIGHT>192</SRC_HEIGHT>
  </FORMAT>
  <FORMAT>
     <WIDTH>16</WIDTH>
	 <HEIGHT>16</HEIGHT>
	 <BPP>8</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>360</SRC_Y>
	 <SRC_WIDTH>128</SRC_WIDTH>
	 <SRC_HEIGHT>128</SRC_HEIGHT>
  </FORMAT>
  <!-- 16-color formats - 4 bits indexed - Windows fixed palette -->
  <FORMAT>
     <WIDTH>64</WIDTH>
	 <HEIGHT>64</HEIGHT>
	 <BPP>4</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>90</SRC_Y>
	 <SRC_WIDTH>192</SRC_WIDTH>
	 <SRC_HEIGHT>192</SRC_HEIGHT>
  </FORMAT>
  <FORMAT>
     <WIDTH>48</WIDTH>
	 <HEIGHT>48</HEIGHT>
	 <BPP>4</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>90</SRC_Y>
	 <SRC_WIDTH>192</SRC_WIDTH>
	 <SRC_HEIGHT>192</SRC_HEIGHT>
  </FORMAT>
  <FORMAT>
     <WIDTH>32</WIDTH>
	 <HEIGHT>32</HEIGHT>
	 <BPP>4</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>90</SRC_Y>
	 <SRC_WIDTH>192</SRC_WIDTH>
	 <SRC_HEIGHT>192</SRC_HEIGHT>
  </FORMAT>
  <FORMAT>
     <WIDTH>24</WIDTH>
	 <HEIGHT>24</HEIGHT>
	 <BPP>4</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>90</SRC_Y>
	 <SRC_WIDTH>192</SRC_WIDTH>
	 <SRC_HEIGHT>192</SRC_HEIGHT>
  </FORMAT>
  <FORMAT>
     <WIDTH>16</WIDTH>
	 <HEIGHT>16</HEIGHT>
	 <BPP>4</BPP>
	 <SRC_X>434</SRC_X>
	 <SRC_Y>360</SRC_Y>
	 <SRC_WIDTH>128</SRC_WIDTH>
	 <SRC_HEIGHT>128</SRC_HEIGHT>
  </FORMAT>
</TEMPLATE>
